phonon-backend-gstreamer 4:4.9.0-1 source package in Ubuntu

Changelog

phonon-backend-gstreamer (4:4.9.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (4.9.0).
  * Update watch file
  * Drop automoc build dependency.
    Thanks to Александр Волко for reporting (Closes: 824124)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Bump Standards-Version to 3.9.8
  * Update build-deps and deps with the info from cmake
  * Migrate to the automatic dbgsym packages
  * Drop upstream applied patch: gstreamer-compatibility.patch
  * Add missing build dependency, libqt5x11extras5-dev

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <email address hidden>  Wed, 18 May 2016 18:12:27 +0200

Upload details

Uploaded by:
Debian Qt/KDE Maintainers on 2016-05-19
Uploaded to:
Sid
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
sound
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-10-30 universe sound
Cosmic release on 2018-05-01 universe sound
Bionic release on 2017-10-24 universe sound
Artful release on 2017-04-20 universe sound

Downloads

File Size SHA-256 Checksum
phonon-backend-gstreamer_4.9.0-1.dsc 2.7 KiB 792e6f736365666cca8301221cc9360665da3964fd174365745e5bf708ad3b05
phonon-backend-gstreamer_4.9.0.orig.tar.xz 74.2 KiB cec3e5ece1261d344b68363ef0606ebf49772628ba94bb55b0c0d18773b885f1
phonon-backend-gstreamer_4.9.0-1.debian.tar.xz 5.1 KiB 0757db74ef74d332497885676f6cfdd5da77ce39dac24116363d1ac9c065cf67

No changes file available.

Binary packages built by this source

phonon-backend-gstreamer: Phonon GStreamer 1.0 backend

 This package contains GStreamer 1.0 backend for Phonon multimedia
 framework. It transparently adapts and reroutes all requests from Phonon
 applications to the GStreamer framework which in turn performs requested
 audio/video decoding/capture tasks.
 .
 You should install gstreamer1.0-plugins-good to get support for playing
 popular free multimedia formats and gstreamer1.0-plugins-ugly to get support
 for popular MPEG audio formats like MP3.

phonon-backend-gstreamer-common: No summary available for phonon-backend-gstreamer-common in ubuntu zesty.

No description available for phonon-backend-gstreamer-common in ubuntu zesty.

phonon-backend-gstreamer-dbgsym: debug symbols for package phonon-backend-gstreamer

 This package contains GStreamer 1.0 backend for Phonon multimedia
 framework. It transparently adapts and reroutes all requests from Phonon
 applications to the GStreamer framework which in turn performs requested
 audio/video decoding/capture tasks.
 .
 You should install gstreamer1.0-plugins-good to get support for playing
 popular free multimedia formats and gstreamer1.0-plugins-ugly to get support
 for popular MPEG audio formats like MP3.

phonon4qt5-backend-gstreamer: No summary available for phonon4qt5-backend-gstreamer in ubuntu zesty.

No description available for phonon4qt5-backend-gstreamer in ubuntu zesty.

phonon4qt5-backend-gstreamer-dbgsym: No summary available for phonon4qt5-backend-gstreamer-dbgsym in ubuntu zesty.

No description available for phonon4qt5-backend-gstreamer-dbgsym in ubuntu zesty.